Subject: RE: [lojban] Re: (C)V'{i|u}V

From: "And Rosta" <[email-masked]>
Date: Fri, 3 Aug 2001 16:48:32 +0100

Adam:
> Also, I think that there's no reason that words like "bia" /bja/,
> "bue" /bwe/, etc., are invalid, for the same reason as above.

How lovely to think that monosyllabic cmavo might still be available,
not only for new cmavo but as allomorphs of existing high frequency
disyllabic ones. But I recall from discussions from a while back
that {bue} was considered an unofficial but valid spelling of
{bu'e}, so this leads me to wonder whether /bue/ (as opposed to
/bu'e ~ bu,e/ truly is legal.

--And.